#{extends 'common/landing-base.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>Rekap Pengadaan</h2>
        </div>
    </div>
</section>
<section class="wrapper-rekap-pengadaan">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <div class="ui breadcrumb">
                    <a href="@{core.LandingController.index()}" class="section">Home</a>
                    <div class="divider"> / </div>
                    <div class="active section">Rekap Pengadaan</div>
                </div>
            </div>
        </div>
        #{dashboard.rekap-search-bar result:result, filters:filters, filterIds:filterIds, subFilters:subFilters, filter:filter, subFilter:subFilter, tahuns:tahuns, tahun:tahun /}
        <div class="ui grid stackable ">
            <div class="sixteen wide column">
                #{dashboard.rekap-pengadaan-table result:result, action: 'dashboard.RekapPengadaanController.anggaran' /}
            </div>
            <div class="sixteen wide column pad-t-zero italic font-bold color-red">
                * dalam rupiah <br/>
                ** % dibandingkan nilai tahapan sebelumnya (misal pemilihan, maka dihitung terhadap perencanaan)<br/>
                *** Data diambil dari sismontepra/djpk/perpres
            </div>
        </div>
        #{pagination result /}
    </div>
</section>

